# -*- coding: utf-8 -*-

from setuptools import setup

setup(
    name='adaura-gui',
    version='1.0',

    description='Simple RS232 GUI terminal',
    url='http://adauratech.com/',
    author='Adaura Technologies',
    author_email='info@adauratech.com',
    license='Proprietary',

    packages=['adaura_gui', 'adaura_serial', 'adaura_serial.tools', 'adaura_serial.urlhandler', 'adaura_serial.threaded'],
    package_data={'adaura_gui': ['extras/logo.jpg']},
    include_package_data=True,

    entry_points={'console_scripts': ['adaura-gui=adaura_gui.app:main']},
    data_files=[
        ('share/applications/', ['adaura-gui.desktop']),
        ('share/pixmaps', ['adaura-gui.png'])
    ],

    install_requires=['wxPython'],
    zip_safe=False
)
